
#stacks_in_47_page15 {
	margin:  2px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_49_page15 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_49_page15 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_50_page15 {
	margin:  2px;
}

#stacks_in_52_page15 {
	margin: 2px 40px 2px 2px;
}

#stacks_in_49_page15 {
	margin:  2px;
	padding:  5px;
}
